/*--- Avanquest WebEasy Page Style ---*/


.cc95               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc96               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc97               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,348.75pt,3.75pt,0.00pt);
	}
h1#e42              { /* SH ARCHITECTS */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 312.00pt;
	top             : 108.00pt;
	width           : 121.50pt;
	height          :  21.75pt;
	}
span#e41            { /* images/sh_architects_upd... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,609.00pt,0.75pt,0.00pt);
	background      : transparent url(images/sh_architects_update_16-06-14075021.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 145.50pt;
	width           : 609.00pt;
	height          :   0.75pt;
	}
div#e40             { /* Home */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            :  72.75pt;
	top             : 149.25pt;
	width           :  36.00pt;
	height          :  12.00pt;
	}
a#a40               { /* Home */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e39             { /* Our Expert */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 184.50pt;
	top             : 149.25pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
a#a39               { /* Our Expert */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e38             { /* Projects */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	position        : absolute;
	left            : 348.00pt;
	top             : 149.25pt;
	width           :  45.00pt;
	height          :  12.00pt;
	}
a#a38               { /* Projects */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
div#e37             { /* Contact Us */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 627.00pt;
	top             : 149.25pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
a#a37               { /* Contact Us */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h1#e36              { /* co.,ltd */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	position        : absolute;
	left            : 354.00pt;
	top             : 125.25pt;
	width           :  33.00pt;
	height          :  18.00pt;
	}
img#e35             { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 326.25pt;
	top             :  33.75pt;
	width           :  69.75pt;
	height          :  57.00pt;
	}
span#e34            { /* images/sh_architects_upd... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,609.00pt,0.75pt,0.00pt);
	background      : transparent url(images/sh_architects_update_16-06-14075020.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 181.50pt;
	width           : 609.00pt;
	height          :   0.75pt;
	}
div#e33             { /* Our Client  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 486.75pt;
	top             : 149.25pt;
	width           :  50.25pt;
	height          :  30.00pt;
	}
a#a33               { /* Our Client  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e32             { /* Copyright © 2013 SH Arch... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  45.75pt;
	top             : 551.25pt;
	width           : 301.50pt;
	height          :  12.75pt;
	}
div#e31             { /* MR. Wang House */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 483.00pt;
	width           : 150.00pt;
	height          :  12.75pt;
	}
div#e30             { /* Architecture Design and ... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : justify;
	position        : absolute;
	left            : 285.00pt;
	top             : 483.00pt;
	width           : 138.75pt;
	height          :  12.75pt;
	}
span#e29            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075019.gif) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 456.00pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
div#e28             { /* PROJECT NAME : */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	position        : absolute;
	left            :  82.50pt;
	top             : 462.75pt;
	width           : 168.00pt;
	height          :  12.75pt;
	}
div#e27             { /* SCOPE OF SERVICE */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	position        : absolute;
	left            : 285.00pt;
	top             : 462.75pt;
	width           : 168.00pt;
	height          :  12.75pt;
	}
div#e26             { /* DESCRIPTION : */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	position        : absolute;
	left            : 498.75pt;
	top             : 462.75pt;
	width           : 168.75pt;
	height          :  12.75pt;
	}
div#e25             { /* Located on Bang Yai, Non... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 498.75pt;
	top             : 482.25pt;
	width           : 180.00pt;
	height          :  12.75pt;
	}
span#e24            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075018.gif) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 456.00pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
span#e23            { /* images/sh_architects_upd... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,609.00pt,0.75pt,0.00pt);
	background      : transparent url(images/sh_architects_update_16-06-14075017.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 456.00pt;
	width           : 609.00pt;
	height          :   0.75pt;
	}
div#e22             { /* 1 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : left;
	position        : absolute;
	left            : 644.25pt;
	top             : 539.25pt;
	width           :  17.25pt;
	height          :  12.75pt;
	}
a#a22               { /* 1 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e21             { /* l */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            : 653.25pt;
	top             : 537.00pt;
	width           :  10.50pt;
	height          :  15.00pt;
	}
div#e20             { /* l */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            : 667.50pt;
	top             : 537.00pt;
	width           :  10.50pt;
	height          :  15.00pt;
	}
div#e19             { /* 3 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : left;
	position        : absolute;
	left            : 674.25pt;
	top             : 539.25pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
a#a19               { /* 3 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
div#e18             { /* 2 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : left;
	position        : absolute;
	left            : 660.00pt;
	top             : 539.25pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
a#a18               { /* 2 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e17            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075016.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 186.00pt;
	width           : 215.25pt;
	height          : 203.25pt;
	}
span#e16            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075015.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 186.00pt;
	width           : 147.75pt;
	height          : 165.75pt;
	}
span#e15            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075014.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 353.25pt;
	width           : 158.25pt;
	height          :  92.25pt;
	}
span#e14            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075013.jpg) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             : 353.25pt;
	width           : 118.50pt;
	height          :  93.00pt;
	}
span#e13            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075012.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 353.25pt;
	width           : 118.50pt;
	height          :  93.00pt;
	}
span#e12            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075011.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 186.00pt;
	width           : 323.25pt;
	height          : 260.25pt;
	}
span#e11            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075010.gif) no-repeat top left;
	position        : absolute;
	left            : 680.25pt;
	top             : 182.25pt;
	width           :  65.25pt;
	height          : 269.25pt;
	}
span#e10            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075009.gif) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             : 350.25pt;
	width           :   3.00pt;
	height          :  96.75pt;
	}
span#e9             { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075008.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             : 351.00pt;
	width           :   3.00pt;
	height          :  96.75pt;
	}
span#e8             { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075007.gif) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 183.75pt;
	width           :   3.00pt;
	height          : 264.75pt;
	}
span#e7             { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14075006.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 350.25pt;
	width           : 348.75pt;
	height          :   3.75pt;
	}
img#e6              { /* images/sh_architects_upd... */
	position        : absolute;
	left            :  77.25pt;
	top             : 190.50pt;
	width           :  15.75pt;
	height          :  15.75pt;
	}
img#e5              { /* images/sh_architects_upd... */
	position        : absolute;
	left            :  78.00pt;
	top             : 357.75pt;
	width           :  15.75pt;
	height          :  15.75pt;
	}
img#e4              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 211.50pt;
	top             : 357.75pt;
	width           :  15.75pt;
	height          :  15.75pt;
	}
img#e3              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 428.25pt;
	top             : 189.75pt;
	width           :  15.75pt;
	height          :  15.75pt;
	}
img#e2              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 294.00pt;
	top             : 189.75pt;
	width           :  15.75pt;
	height          :  15.75pt;
	}
div#e1              { /* Houses */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            : 355.50pt;
	top             : 167.25pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
a#a1                { /* Houses */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
